@charset "UTF-8";

@import "../../css/corporate.css";

/*/==========================================================
/ 
/ 約款・法令・協定
/
==========================================================/*/

/*----------------------------------

 XXXXX

----------------------------------*/


/*****************************
 YYYYYY
 *****************************/



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}
